
html {
	overflow-y: scroll;
}
p{
    text-align: justify;
}
table{
    border-collapse: collapse;
    width: 100%;
}
th,td{
    border: 1px solid black;
    padding: 10px;

}
.info-main {
    width: 100%;
}

.info-main-top {

    width: min(90%, 1170px);
    height: 64px;
    gap: 8px;
    opacity: 0px;
    
}

.info-main-top-inside {

    height: 18px;
    gap: 4px;
    opacity: 0px;

}

.info-main-top-inside-main {

    height: 18px;
    gap: 0px;
    opacity: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #919EBA;
    text-decoration: none;
}

.info-chevron {
    width: 16px;
    height: 16px;
    gap: 0px;
    opacity: 0px;

}

.info-main-top-inside-option {

    height: 18px;
    gap: 0px;
    opacity: 0px;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #222943;
    text-decoration: none;
}

.info-main-bottom {
    width: min(90%, 1170px);
    gap: 30px;
}

.info-main-bottom-left {
    width: 370px;
    height: 176px;

    gap: 0px;
    border-radius: 8px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    border: 1px solid #DEE3ED
}

.info-option {
    width: 100%;
    height: 50%;
    padding: 32px 16px 32px 16px;
    gap: 0px;
    border: 0px 0px 1px 0px;
    opacity: 0px;
    border-bottom: 1px solid #DEE3ED;

}

button {
    border: none;
    cursor: pointer;
}

.info-option-text {
    width: 100%;
    height: auto;
    gap: 0px;
    opacity: 0px;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #586473;

}

.option-active {
    background: #049EAD0D;
    border-bottom: 1px solid #049EAD;
}

.info-main-bottom-right {
    max-width: 770px;
    height: auto;
    gap: 20px;
    opacity: 0px;

}

.info-main-bottom-right-title {
    width: auto;
    height: 38px;
    gap: 0px;
    opacity: 0px;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #222943;

}

.info-main-bottom-right-text {

    height: auto;
    gap: 0px;
    opacity: 0px;

    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #414C5B;

}

@media screen and (max-width: 600px) {
    .info-main-bottom {
        flex-direction: column;
        margin-top: 16px;
        gap: 16px;
    }

    .info-main-bottom-left {
        width: 100%;
        height: auto;
        flex-direction: row;
        border: none;
        gap: 8px;
    }

    .info-option {
        width: auto;
        height: 34px;
        padding: 8px 12px 8px 12px;
        gap: 10px;
        border-radius: 40px;
        opacity: 0px;
        background: #FFFFFF;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .info-option-text {
        width: 100%;
        font-size: 14px;
        font-weight: 600;
        line-height: 18px;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
      

    }
    .option-active{
        background: #049EAD;
        
    }
    .option-active>.info-option-text{
        color: #FFFFFF;
    }
    .caret {
        display: none;
    }
    table{
        font-size: .6rem;
    }
}